Skip to content
Browse files

Release 2.0.1

  • Loading branch information...
1 parent fcf8427 commit df24aed1d3524a3e79d26415813e6fb6efafec7b @weppos weppos committed May 15, 2013
Showing with 6 additions and 6 deletions.
  1. +1 −1 lib/simple_config/version.rb
  2. +5 −5 simpleconfig.gemspec
View
2 lib/simple_config/version.rb
@@ -3,7 +3,7 @@ module SimpleConfig
module Version
MAJOR = 2
MINOR = 0
- PATCH = 0
+ PATCH = 1
BUILD = nil
STRING = [MAJOR, MINOR, PATCH, BUILD].compact.join(".")
View
10 simpleconfig.gemspec
@@ -2,22 +2,22 @@
Gem::Specification.new do |s|
s.name = "simpleconfig"
- s.version = "2.0.0"
+ s.version = "2.0.1"
s.required_rubygems_version = Gem::Requirement.new(">= 0") if s.respond_to? :required_rubygems_version=
s.authors = ["Luke Redpath", "Simone Carletti"]
- s.date = "2012-06-27"
+ s.date = "2013-05-15"
s.description = "SimpleConfig is a plugin designed to make application-wide configuration settings (e.g. in a Rails app) easy to set and access in an object-oriented fashion."
s.email = ["luke@lukeredpath.co.uk", "weppos@weppos.net"]
- s.files = [".gitignore", "CHANGELOG.md", "Gemfile", "LICENSE", "README.md", "Rakefile", "lib/simple_config.rb", "lib/simple_config/railtie.rb", "lib/simple_config/version.rb", "lib/simpleconfig.rb", "simpleconfig.gemspec", "templates/configuration.rb", "test/simple_config_functional_test.rb", "test/simple_config_test.rb", "test/test_helper.rb", "test/yaml_parser_test.rb"]
+ s.files = [".gitignore", ".travis.yml", "CHANGELOG.md", "Gemfile", "LICENSE", "README.md", "Rakefile", "lib/simple_config.rb", "lib/simple_config/railtie.rb", "lib/simple_config/version.rb", "lib/simpleconfig.rb", "simpleconfig.gemspec", "templates/configuration.rb", "test/simple_config_functional_test.rb", "test/simple_config_test.rb", "test/test_helper.rb", "test/yaml_parser_test.rb"]
s.homepage = "http://github.com/lukeredpath/simpleconfig"
s.require_paths = ["lib"]
- s.rubygems_version = "1.8.24"
+ s.rubygems_version = "2.0.3"
s.summary = "Simple object-oriented application settings for Ruby applications"
s.test_files = ["test/simple_config_functional_test.rb", "test/simple_config_test.rb", "test/test_helper.rb", "test/yaml_parser_test.rb"]
if s.respond_to? :specification_version then
- s.specification_version = 3
+ s.specification_version = 4
if Gem::Version.new(Gem::VERSION) >= Gem::Version.new('1.2.0') then
s.add_development_dependency(%q<rake>, [">= 0"])

0 comments on commit df24aed

Please sign in to comment.
Something went wrong with that request. Please try again.